{
  "head": "الخدمات",
  "title": "استكشف خدماتنا",
  "description": "نقدم مجموعة كاملة من حلول العقارات مصممة لتلبية احتياجاتكم. من شراء وبيع العقارات إلى الإيجارات والاستشارات الاستثمارية، فريقنا ذو الخبرة هنا ليوجهكم في كل خطوة بشفافية، وخبرة محلية، ودعم متفاني.",
   "Learn More": "استكشف المزيد",
  "Services": "الخدمات",
  "SERVICES": "الخدمات",
  "Explore": "استكشف",
  "Our Services": "خدماتنا",
  "Explore Our Services": "استكشف خدماتنا ",
  "services description": "نقدم مجموعة كاملة من حلول العقارات مصممة لتلبية احتياجاتكم. من شراء وبيع العقارات إلى الإيجارات والاستشارات الاستثمارية، فريقنا ذو الخبرة هنا ليوجهكم في كل خطوة بشفافية، وخبرة محلية، ودعم متفاني.",
  "Buying & Selling": "البیع والشراء",
  "Buying & SellingD": "شریكك الموثوق؛ لإتمام صفقات عقاریة سلسة في جمیع أنحاء المملكة العربیة السعودیة.",
  "Rentals & Management": "التأجیر والإدارة",
  "Rentals & ManagementD": " نربط المستأجرین بمنازلھم المثالیة وأصحاب العقارات بمستأجرین موثوقین.",
  "Valuation & Advisory": "التقییم والاستشارات",
  "Valuation & AdvisoryD": " رؤى الخبراء لاتخاذ قرارات عقاریة ذكیة في المملكة.",
  "Luxury Properties": "العقارات الفاخرة",
  "Luxury PropertiesD": " مجموعة مختارة بعنایة لأفخم المنازل والعقارات الاستثماریة المرموقة في المملكة العربیة السعودیة.",
  "New Developments": "المشاریع الجدیدة",
  "New DevelopmentsD": " وصول حصري لأكثر المشاریع تحت الإنشاء ترقبًا، والتي تُشكل مستقبل السعودیة. ",
  "HOA & Facility Management": "إدارة جمعیات المُلاك والمرافق",
  "HOA & Facility ManagementD": "تنظیم جمعیات مُلاك المنازل وإدارة المرافق المشتركة؛ لضمان الانسجام، الشفافیة، والقیمة  العقاریة على المدى الطویل",
  "Explore All Services": "استكشاف جميع الخدمات",
  "LISTINGS": "قائمة",
  "Our Latest": "أحدث عقاراتنا",
  "Listings": "المعروضة",
  "listing description": "یُعرض ھنا شریط تمریر دوّار أو شبكة لأبرز العقارات المعروضة. یجب التأكد من تمثیل المدن الرئیسیة مثل الریاض، جدة،  الخبر، أو الدمام.",
  "View All Listings": "تحميل المزيد من القوائم",
  "WHY CHOOSE US": "لماذا تختارنا",
  "What Sets Us Apart": "ما الذي یُمیّزنا",
  "Saudi Real Estate Experts": "خبراء العقارات السعودیة",
  "Saudi Real Estate ExpertsD": "فھم عمیق لمناطق المملكة العربیة السعودیة، لوائحھا، وتفاصیلھا الثقافیة",
  "Personalized Client Service": "خدمة عملاء شخصیة",
  "Personalized Client ServiceD": " نصائح مصممة خصیصًا من وكلاء یھتمون حقًا بأھدافك",
  "Transparent & Ethical Practices": "ممارسات شفافة وأخلاقیة",
  "Transparent & Ethical PracticesD": "الصدق، الوضوح، والنزاھة في كل معاملة.",
  "Technology-Driven Process": "شبكة علاقات واسعة",
  "Technology-Driven ProcessD": "اتصالات قویة مع المطورین، الملاك، المستثمرین، والوسطاء في جمیع أنحاء المملكة",
  "Extensive Network": "عملیة تعتمد على التقنیة:",
  "Extensive NetworkD": " من الجولات الافتراضیة الغامرة إلى العقود الرقمیة الآمنة؛ نُحوّل تجربتك العقاریة إلى رحلة سلسة  وعصریة، مُصممة لراحة عمیل الیوم ومتطلباتھ."

}
